<?xml version="1.0" encoding="utf-8"?><push_dn pop_arr="" page_bg="" vo="../../../OI_L2/OI_L2_1_p22_VO.mp3" topic_title_bg="" link_swf="" title1="الاتجاهات الناتجة عن التفكير الاستراتيجي للمدير القائد" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>ينعكس التفكير الاستراتيجي للمدير القائد، فيما خص أساليب العمل وطرق الإدارة، اتجاهات يمكن
اختصارها بالنقاط الأساسية:</p>
	</intro_txt></intro><instruction></instruction><contents><content btn_txt="العمل وأساليبه" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>نزعة قوية للنوعية، سعي دائم وراء المعرفة المتطورة والمتلاحقة،<br></br>
متابعة مستمرة للمعلومات الحديثة، تجديد في المفاهيم، وهندسة<br></br>
إدارية في الهيكلية.</p>
	</cont_txt></content><content btn_txt="الموارد البشرية " img_src="" img_pos="" shift_right=""><cont_txt>
		<p>الاهتمام بها، تنمية الفريق ليتطور إلى إدارة ذاتية، تأمين الكفاءات الأساسية المطلوبة وتدريب
وتطوير المستخدمين لإنتاجية مميزة.</p>
	</cont_txt></content></contents></push_dn><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links>